#1 - 31/03/2021 02:14 - Anonymous

- M3 IN changed from Defect to Feature

#2 - 31/03/2021 02:16 - Anonymous

- 1599 changed from Migrate data - 110594 Store Procedure to Migrate Data - @59 Store Procedure

#3 - 02/04/2021 09:47 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#4 - 02/04/2021 09:47 - Anonymous
- dame changed from Dev : Doing to Test : Todo

- nouna1elu changed from Anonymous to Weeraya Kuljaratpakorn

#5 - 19/04/2021 08:28 - Pang-kanjanart Chandaphol

- nouna1elu changed from Weeraya Kuljaratpakorn to Anonymous

#6 - 19/04/2021 09:08 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 19/04/2021 09:09 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

- waunu1elu changed from Anonymous to Anonymous

#8 - 22/04/2021 02:33 - Anonymous
- Parent task deleted (#176)

#9 - 27/04/2021 07:08 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
